{% load i18n %}

{% block content %}

<p>
  {% trans "Nesta página poderá consultar informação acerca dos sistemas de previsão criados pelo utilizador, nomeadamente:" %}
</p>
<ul>
  <li><b>ID</b> - {% trans "Número identificador do sistema" %};</li>
  <li><b>{% trans "Modelo" %}</b> - {% trans "seleção do utilizador no passo Modelo" %};</li>
  <li><b>{% trans "Nome" %}</b> - {% trans "nome dado no momento de criação do sistema, i.e. quando o sistema é guardado ou ativado a partir do Assistente de Configuração" %};</li>
  <li><b>{% trans "Descrição" %}</b> - {% trans "texto descritivo dado no momento me que o sistema é ativado a partir do Assistente de Configuração" %};</li>
  <li>
    <b>{% trans "Datas" %}</b> - {% trans "lista a seguinte informação" %}:
    <ul>
      <li><u>{% trans "Criação" %}</u>: {% trans "data/hora de criação do sistema, i.e., momento em que o utilizador guarda ou ativa o sistema" %};</li>
      <li><u>{% trans "Início" %}</u>: {% trans "data em que o sistema foi ativado" %};</li>
      <li><u>{% trans "Fim" %}</u>: {% trans "data em que o sistema expira" %};</li>
      <li><u>{% trans "Última corrida" %}</u>: {% trans "data em que o sistema executou a última corrida do modelo" %}.</li>
    </ul>
  </li>
  <li>
    <b>{% trans "Estado" %}</b> - {% trans "lista o estado em que se encontra o sistema em causa que poderá ser um dos seguintes" %}:
    <ul>
      <li><u>{% trans "Passo" %} 'n'</u>: {% trans "o sistema guardado encontra-se em processo de configuração, mais precisamente no passo 'n'" %};</li>
      <li><u>{% trans "Configurado" %}</u>: {% trans "o utilizador concluiu todos os passos do processo de configuração mas nunca ativou o sistema" %};</li>
      <li>
        <u>{% trans "Ativo" %}</u>: {% trans "o sistema está ativo; - pode exibir dois estados adicionais" %}:
        <ul>
          <li><u>{% trans "A expirar" %}</u>: {% blocktrans trimmed %}o sistema está ativo mas perto do limite de expiração, quando este estado se encontra a
                          'laranja' o utilizador tem a possibilidade de pedir uma extensão do prazo do mesmo, quando se encontra a
                          'vermelho' significa que já ultrapassou o período possível de extensão{% endblocktrans %};</li>
          <li><u>{% trans "Erro" %}</u>: {% blocktrans trimmed %}é exibido quando ocorrem erros durante a execução da corrida do modelo, nestes casos o
                            utilizador pode seguir o link sugerido para a página do Visualizador e consultar os ficheiros de Log do
                            sistema em causa para analisar as possíveis causas de erro{% endblocktrans %}.</li>
        </ul>
      </li>
      <li><u>{% trans "Expirado" %}</u>: {% trans "o sistema já não se encontra ativo por ter passado a data de expiração" %};</li>
      <li><u>{% trans "Desativado" %}</u>: {% trans "o sistema está parado por ter sido desativado pelo utilizador" %}.</li>
    </ul>
  </li>
  <li>
    <b>{% trans "Ferramentas" %}</b> - {% trans "disponibiliza um conjunto de ações que podem ser executadas para o sistema em causa" %}:
    <ul>
      <li><span class="glyphicon glyphicon-cog font-weight-bold"></span> <u>{% trans "Abrir Sistema" %}</u>:
      {% trans "abre o sistema no Assistente de Configuração (apenas disponível para sistemas em processo de configuração ou configurados apenas)" %};</li>
      <li><span class="glyphicon glyphicon-eye-open font-weight-bold"></span> <u>{% trans "Ver Configuração" %}</u>:
      {% trans "ver sumário de configuração do sistema (apenas disponível para sistemas com o estado 'Ativo')" %};</li>
      <li><span class="glyphicon glyphicon-random font-weight-bold"></span> <u>{% trans "Clonar Sistema" %}</u>:
      {% trans "cria um novo sistema tendo por base a configuração do sistema em causa, permitindo alterações na sua configuração (apenas disponível para sistemas submetidos)" %};</li>
      <li><span class="glyphicon glyphicon-pause font-weight-bold"></span> <u>{% trans "Desativar Sistema" %}</u>:
      {% trans "pára o sistema, i.e., ordena a suspensão da geração de produtos do sistema (apenas disponível para sistemas com o estado 'Ativo')" %};</li>
      <li><span class="glyphicon glyphicon-play font-weight-bold"></span> <u>{% trans "Reativar Sistema" %}</u>:
      {% trans "reativa o sistema, i.e., ordena a re-iniciação da geração de produtos do sistema (apenas disponível para sistemas com o estado 'Desativado')" %};</li>
      <li><span class="glyphicon glyphicon-calendar font-weight-bold"></span> <u>{% trans "Estender Período" %}</u>:
      {% trans "abre um formulário de pedido de extensão do prazo limite de funcionamento do sistema, ao enviar este pedido o utilizador deverá receber uma resposta após análise da equipa OPENCoastS (apenas disponível para sistemas com o estado 'Ativo')" %};</li>
      <li><span class="glyphicon glyphicon-remove font-weight-bold"></span> <u>{% trans "Apagar Sistema" %}</u>:
      {% trans "apaga o sistema por completo (não está disponível para sistemas com o estado 'Ativo', será necessário desativar o sistema para essa ação)" %};</li>
      <li><span class="glyphicon glyphicon-print font-weight-bold"></span> <u>{% trans "Imprimir Relatório" %}</u>:
      {% trans "abre o sumário de configuração do sistema numa nova página para impressão em papel" %}.</li>
    </ul>
  </li>
</ul>

{% endblock content %}